﻿.home-news .homenews-list .homenews-img{max-height:inherit;}
.home-news .homenews-list .homenews-img a{height:0;padding-bottom:74%;position:relative;}
.home-news .homenews-list .homenews-img img{position:absolute;top:0;left:0;}
.home-news .homenews-list .homenews-item{display:flex;flex-direction:column;}
.home-news .homenews-list .homenews-text{flex:1;}
.home-news .homenews-list .homenews-text .homenews-info{display:flex;flex-direction:column;height:100%;width:100%}
.home-news .homenews-list .homenews-text .homenews-more{margin-top:auto;}
.home-news .homenews-list .homenews-text .homenews-des{margin-bottom:10px;}
